import { getContextSystem } from '@coinweb/contract-kit';

export const getTime = () => {
  const { nanos_since_epoch: nanos, secs_since_epoch: secs } = getContextSystem().block_time;
  const time = secs * 1000 + nanos / 1_000_000;

  return time;
};
